/* =====================
EN-TÊTE
===================== */

.page-contact #header_outro .resume {
    max-width: none;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 575px) {}



@media only screen and (min-width: 576px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (min-width: 1200px) {}